uuid: da424660-432f-4249-81ad-36b33bf95251
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_slideshow_element.field_category
    - field.field.node.ct_slideshow_element.field_link
    - field.field.node.ct_slideshow_element.field_slider_image
    - field.field.node.ct_slideshow_element.field_slidertext
    - node.type.ct_slideshow_element
  module:
    - field_group
    - link_attributes
    - media_library
    - media_library_edit
    - multiple_selects
    - path
    - scheduler
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_slider_image
        - field_slidertext
        - field_link
        - field_category
      label: Content
      region: content
      parent_name: group_tabs
      weight: 3
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_slideshow_element.default
targetEntityType: node
bundle: ct_slideshow_element
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_category:
    type: multiple_options_select
    weight: 5
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_link:
    type: link_attributes
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      enabled_attributes:
        target: true
        rel: true
        class: true
        id: false
        name: false
        accesskey: false
        aria-label: false
        title: false
    third_party_settings: {  }
  field_slider_image:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types:
        - image
        - remote_video
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_slidertext:
    type: string_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
